Location

Get Location Service Drivers

GET
/location/{serviceId}/drivers

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Path Parameters

serviceId*string

Response Body

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/location/string/drivers"
{  "total": 0,  "drivers": [    {      "driverId": "string",      "driverNumber": "string",      "address": "string",      "credentials": {        "username": "string"      },      "name": "string",      "provider": "string",      "version": 0,      "createTime": "2019-08-24T14:15:22Z",      "updateTime": "2019-08-24T14:15:22Z",      "uuid": "string"    }  ]}
{  "message": "string",  "errors": {    "property1": [      "string"    ],    "property2": [      "string"    ]  }}
{  "message": "string",  "errors": {    "property1": [      "string"    ],    "property2": [      "string"    ]  }}
{  "message": "string",  "errors": {    "property1": [      "string"    ],    "property2": [      "string"    ]  }}